body{width:100%;overflow-x:hidden;}
main{max-width:1920px;transition-delay: .2s;transform: translateY(0);}
main>div{margin:120px -80px 0}
.title_area{display:none}

main>div.visual{position:relative;margin-top:0 !important}
.visual .slider{
	position:relative;
	overflow:Hidden;
}
.visual .swiper-slide{
	position:relative;
	height:680px;
	background:url(../img/main/visual1.jpg) no-repeat center;background-size:cover;
}
.visual .swiper-slide>a{
	display:block;width:100%;height:100%
}
.visual .swiper-slide p{
	display:flex;align-items:end;
	max-width:1400px;width:calc(100% - 260px);margin:0 auto;height:100%;
	box-sizing:border-box;
	padding:120px 0;
	font-size:32px;color:#fff;font-weight:600;
	transition:1s;transform:translateY(20px);opacity:0;
}
.visual .swiper-slide.swiper-slide-active p{transform:translateY(0);opacity:1;transition-delay:.2s}
.visual .swiper-button-arrow{
	position:absolute;top:50%;
	width:52px;height:52px;
	margin:-40px 40px 0;
	background:url(../img/board/btn_next.svg) no-repeat center;
	border-radius:50%;
	display:none;opacity:0
}
.visual .swiper-button-arrow svg{display:None}
.visual:hover .swiper-button-arrow{background-color:#e8120a;opacity:1}
.visual .swiper-button-arrow.swiper-button-next{right:80px}
.visual .swiper-button-arrow.swiper-button-prev{left:80px;transform:rotate(180deg)}
.visual .swiper-pagination{position:relative;max-width:1400px;width:calc(100% - 260px);margin:-60px auto 0;box-sizing:border-box;padding:0 0 60px;text-align:left;}
.visual .swiper-pagination span{
	width:40px;max-width:15%;height:2px;
	margin:0 12px;
	background:#ABABAB;border-radius:0;
	opacity:1
}
.visual .swiper-pagination span.swiper-pagination-bullet-active{width:80px;background:#e8120a}
.visual.slider_active .swiper-button-arrow{display:block;}

.info{overflow:Hidden;}
.info .slider ul{gap:6px}
.info .slider .swiper-slide a{
	position:relative;
	display:flex;align-items:center;justify-content:center;
	height:500px;
	background:url(../img/main/info1.jpg) no-repeat center;background-size:cover;
	overflow:HIdden;
	text-align:center;
	filter:grayscale(100%)
}
.info .slider .swiper-slide dt{
	font-size:50px;font-weight:900;color:#fff;
	text-shadow:0 0 30px #000;
	transition:.4s ease-out;
}
.info .slider .swiper-slide dd{
	visibility:hidden;position:absolute;top:50%;left:0;
	width:100%;
	box-sizing:border-box;
	padding:0 20px;
	font-size:18px;color:#fff;text-align:center;
	text-shadow:0 0 30px #000;
	transform:translateY(20px);
	opacity:0
}
.web .info .slider .swiper-wrapper{gap:12px}
.web .info .slider .swiper-slide{flex:1;transition:.4s}
.web .info .slider .swiper-slide.active{flex:2.2}
.web .info .slider .swiper-slide.active a{filter:grayscale(0)}
.web .info .slider .swiper-slide.active dt{transform:translateY(-50px);font-size:60px}
.web .info .slider .swiper-slide.active dd{
	visibility:visible;opacity:1;transform:translateY(0);
	transition:.4s ease-out;transition-delay:.2s
}
.info .slider .swiper-slide:nth-child(2) a{background-image:url(../img/main/info2.jpg)}
.info .slider .swiper-slide:nth-child(3) a{background-image:url(../img/main/info3.jpg)}
.info .slider .swiper-slide:nth-child(4) a{background-image:url(../img/main/info4.jpg)}

.bn_area{background:url(../img/main/bn1.jpg) no-repeat center;background-size:cover;}
.bn_area dl{
	max-width:1400px;width:calc(100% - 260px);margin:0 auto;
	display:flex;flex-direction: column;justify-content: center;
	height:720px;
}
.bn dt{font-size:40px;font-weight:700;line-height:1.3em;}
.bn dt span{display:inline-block;font-weight:700;white-space:nowrap}
.bn dd{margin-top:40px;font-size:24px;font-weight:600;line-height:1.3em;}
.bn dd a{
	display:inline-block;height:42px;line-height:42px;
	padding:0 25px;
	box-sizing:border-box;
	border:1px solid #000;
	font-size:16px;font-weight:600
}
.bn dd a:after{
	content:'';
	display:inline-block;width:10px;height:12px;
	margin-left:10px;
	background:url(../img/board/btn_next_black.svg) no-repeat center;background-size:100% auto
}
.bn_area.bn2{background-image:url(../img/main/bn2.jpg)}
.bn_area.bn2 dl{height:512px;}

main .board{display:flex;gap:120px;max-width:1400px;width:calc(100% - 120px);margin:120px auto 0;}
main .board h2{display:none}
main .board ul{display:grid;gap:0 36px;grid-template-columns:repeat(2, 1fr);}
main .board ul li{min-width:0;padding:25px 0;border-top:1px solid #000}
main .board ul li:hover{border-color:#CA1E1D}
main .board ul li:hover *{color:#CA1E1D}
main .board ul .notice_subject{display:block;font-size:24px;font-weight:600;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
main .board ul .notice_content{
	margin:20px 0;
	font-size:16px;line-height:1.3em;
	overflow: hidden;
	white-space:normal;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	word-wrap:break-word;
}
main .board ul .notice_date{font-size:14px;}


@media all and (max-width:1024px){
	main>div{margin:100px -40px 0}
	.visual .swiper-slide p,
	.visual .swiper-pagination,
	.bn_area dl{width:calc(100% - 160px)}
	main .board{width:100%;display:block;}
	main .board dl{margin-bottom:50px}
	main .board dt br{display:none}
	.info .slider .swiper-slide a{height:400px}
	.info .slider .swiper-slide dt{font-size:40px}
	.bn dt{font-size:30px}
	.bn dd{margin-top:20px;font-size:18px}
	.bn_area dl{height:auto !important;padding:100px 0}

}

@media all and (max-width:760px){
	main>div{margin:60px -20px 0}
	.visual.slider_active .swiper-button-arrow{display:none}
	.visual .swiper-slide{height:480px}
	.visual .swiper-slide p{width:calc(100% - 60px);padding:0 0 40px;font-size:28px;line-height:1.3em}
	.visual .swiper-pagination{width:calc(100% - 80px);margin-top:20px;padding:0;text-align:center}
	.visual .swiper-pagination span{width:20px}
	.visual .swiper-pagination span.swiper-pagination-bullet-active{width:40px;}
	.info .slider .swiper-slide a{height:260px}
	.bn_area dl{width:calc(100% - 60px);}
	.bn dt{font-size:20px}
	.bn dd{margin-top:15px;font-size:14px}
	.bn dd a{font-size:14px;padding:0 20px;backdrop-filter: blur( 2px );}
	.bn dd a:after{width:6px}
	.bn_area dl{padding:60px 0}
	main .board{margin-top:60px}
	main .board dl{margin-bottom:25px}
	main .board ul{display:block;}
	main .board ul li{padding:20px 0}
	main .board ul .notice_subject{font-size:20px}
	main .board ul .notice_content{margin:5px 0;font-size:14px}
	main .board ul .notice_date{font-size:12px}

}